Information on source package ppc64-diag

Available versions

ReleaseVersion
buster2.7.4-2
bullseye2.7.6-1
bookworm2.7.9-1
sid2.7.9-1

Resolved issues

BugDescription
CVE-2014-4039ppc64-diag 2.6.1 uses 0775 permissions for /tmp/diagSEsnap and does no ...
CVE-2014-4038ppc64-diag 2.6.1 allows local users to overwrite arbitrary files via a ...

Search for package or bug name: Reporting problems